<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="10001"/>
    <WithIsn val="Y"/>
    <LastIsn val="0"/>
  </Header>

  <ProjectProperties>
    <ProjectData>
      <GUID val="{FA414B21-627B-47FF-AF03-934B5156DEC6}"/>
      <RemoteFlowMonitorRight comp="-1"/>
      <NulArithmetic val="Y"/>
      <WindowSortBy val="R"/>
      <_SystemPulldownMenu comp="-1" obj="6"/>
      <_SystemContextMenu comp="-1" obj="7"/>
      <ProjectName val="CM"/>
    </ProjectData>
  </ProjectProperties>

</Application>
